.panel_header-top {
  margin-top: -9px;
  margin-bottom: 9px;
  position: relative;
  overflow: hidden;
  background-color: #EEE;
}
.panel_header-top .panel_header-set {
  max-width: 804px;
  width: 100%;
  margin: 0 auto;
}
.panel_header-top .top_header-slider li {
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
}
.panel_header-top .top_header-slider li img {
  width: 100%;
  height: auto;
  opacity: 0.5;
  transition: opacity 0.5s;
}
.panel_header-top .top_header-slider li.active img {
  opacity: 1;
}
.panel_header-top .bx-viewport {
  overflow: visible !important;
}
.panel_header-top .bx-wrapper .bx-controls .bx-pager {
  width: 804px;
  position: absolute;
  bottom: 10px;
  text-align: center;
  font-size: 0;
}
.panel_header-top .bx-wrapper .bx-controls .bx-pager .bx-pager-item {
  display: inline-block;
  padding: 0 5px;
}
.panel_header-top .bx-wrapper .bx-controls .bx-pager .bx-pager-item a {
  display: block;
  width: 8px;
  height: 8px;
  background: #FFF;
  border-radius: 50%;
  opacity: 0.5;
  -ms-filter: "alpha( opacity=50 )";
}
.panel_header-top .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active {
  background: #FFF;
  opacity: 1.0;
  -ms-filter: "alpha( opacity=100 )";
}
.panel_header-top .bx-wrapper .bx-controls .bx-controls-direction a {
  display: block;
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-top: -20px;
  font-size: 0;
}
.panel_header-top .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev {
  left: 50%;
  margin-left: -420px;
  background: url("/static/tsutaya/images/icon_arrow_left_w.svg") no-repeat center center #FFF;
  background-size: auto 15px;
}
.panel_header-top .bx-wrapper .bx-controls .bx-controls-direction a.bx-next {
  right: 50%;
  margin-right: -420px;
  background: url("/static/tsutaya/images/icon_arrow_right_w.svg") no-repeat center center #FFF;
  background-size: auto 15px;
}
.panel_header-top .bx-wrapper .bx-controls .bx-controls-direction a:hover {
  opacity: 0.7;
  -ms-filter: "alpha( opacity=70 )";
}

#cosmo_contents .panel_information {
  box-sizing: border-box;
  width: 100%;
  height: 25px;
  max-width: 1440px;
  min-width: 1184px;
  padding: 0 112px;
  margin: 30px auto;
}
@media screen and (max-width: 959px) {
  #cosmo_contents .panel_information {
    padding: 0 30px;
    max-width: 100%;
    min-width: 100%;
  }
}
#cosmo_contents .panel_information .panel_information-in {
  display: table;
  width: 100%;
}
#cosmo_contents .panel_information h2 {
  display: table-cell;
  background: url(../images/icon_information.svg) no-repeat left center;
  background-size: auto 1.4em;
  width: 120px;
  padding-left: 30px;
  font-weight: bold;
  vertical-align: middle;
  white-space: nowrap;
}
#cosmo_contents .panel_information .panel_information_slide {
  display: table-cell;
  position: relative;
  box-sizing: border-box;
  vertical-align: middle;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper {
  padding-right: 70px;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-viewport ul li {
  display: flex;
  align-items: center;
  padding: 0 5px 0 5px;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-viewport ul li a {
  display: inline-block;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1;
  text-decoration: none;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-viewport ul li a .info_date {
  display: inline-block;
  padding-right: 1em;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-controls {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -14px;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-controls a {
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  text-decoration: none;
  margin-left: 10px;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-controls a img {
  width: 100%;
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-controls a:hover, #cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-controls a.disabled {
  opacity: 0.3;
  -ms-filter: "alpha(opacity=30)";
}
#cosmo_contents .panel_information .panel_information_slide .bx-wrapper .bx-controls a.disabled {
  cursor: default;
}
#cosmo_contents .tol-top_category_lv2 {
  position: relative;
  font-size: 48px;
  font-size: 4.8rem;
  font-family: noto-sans-cjk-jp,sans-serif;
  font-weight: 100;
  font-style: normal;
  line-height: 68px;
}
@media screen and (max-width: 959px) {
  #cosmo_contents .tol-top_category_lv2 {
    font-size: 15px;
    font-size: 4.2857142857vw;
  }
}
#cosmo_contents .tol-top_category_lv2 a {
  text-decoration: none;
  display: block;
}
#cosmo_contents .tol-top_category_lv2 a:hover {
  color: #000;
  opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
}
#cosmo_contents .tol-top_category_lv2 .category_subtitle {
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 959px) {
  #cosmo_contents .tol-top_category_lv2 .category_subtitle {
    font-size: 5px;
    font-size: 1.4285714286vw;
  }
}
#cosmo_contents .tol-top_category_lv2 .category_link {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -17px;
  line-height: 1;
  font-size: 18px;
  font-size: 1.8rem;
}
#cosmo_contents .tol-top_category_lv3 {
  position: relative;
  margin-top: 30px;
  font-size: 30px;
  font-size: 3rem;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 40px;
}
@media screen and (max-width: 959px) {
  #cosmo_contents .tol-top_category_lv3 {
    font-size: 10px;
    font-size: 2.8571428571vw;
  }
}
#cosmo_contents .tol-top_category_lv3 a {
  position: absolute;
  right: 5px;
  bottom: 0;
  font-size: 12px;
  font-size: 1.2rem;
  color: #0F82FF;
  text-decoration: none;
  line-height: 1.6;
}
#cosmo_contents .tol-top_category_lv3 a:hover {
  opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
}
#cosmo_contents .tol-top_tags {
  font-size: 0;
}
#cosmo_contents .tol-top_tags a {
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  border-radius: 8px;
  background-color: #E4F1FC;
  padding: 5px 16px;
  margin: 0 8px 7px 0;
  color: #0F82FF;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
  text-decoration: none;
}
#cosmo_contents .tol-top_tags a:hover {
  opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
}
#cosmo_contents .tol-top_tags_link {
  display: none;
}
#cosmo_contents .pickup_news {
  margin: 10px 0 30px 0;
}
#cosmo_contents .pickup_news .pickup_news_list {
  font-size: 0;
}
#cosmo_contents .pickup_news .pickup_news_list li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  background-color: #272727;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  padding-bottom: 20px;
  width: 33%;
  font-size: 12px;
  font-size: 1.2rem;
  color: #FFF;
}
#cosmo_contents .pickup_news .pickup_news_list li:nth-child(3n+1) {
  width: 34%;
}
#cosmo_contents .pickup_news .pickup_news_list li a {
  color: #FFF;
  text-decoration: none;
}
#cosmo_contents .pickup_news .pickup_news_list li a:hover {
  color: #CCC;
}
#cosmo_contents .pickup_news .pickup_news_list li a:hover img {
  opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
}
#cosmo_contents .pickup_news .pickup_news_list li .pickup_news_image {
  display: block;
  position: relative;
  width: 100%;
  height: 180px;
}
#cosmo_contents .pickup_news .pickup_news_list li .pickup_news_image img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
#cosmo_contents .pickup_news .pickup_news_list li .pickup_news_title {
  padding: 0 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  max-height: 5rem;
}
#cosmo_contents .pickup_news .pickup_news_list li .pickup_news_date {
  padding: 0 10px;
  font-size: 10px;
  font-size: 1rem;
}
#cosmo_contents .category_news {
  position: relative;
  margin-top: 10px;
}
#cosmo_contents .category_news .category_news_list li {
  padding: 0 0 20px 0;
  margin-right: 24px;
  box-sizing: border-box;
  font-size: 12px;
  font-size: 1.2rem;
}
#cosmo_contents .category_news .category_news_list li:last-child {
  margin-right: 0;
}
#cosmo_contents .category_news .category_news_list li a {
  text-decoration: none;
}
#cosmo_contents .category_news .category_news_list li a:hover img {
  opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
}
#cosmo_contents .category_news .category_news_list li .category_news_image {
  display: block;
  position: relative;
  background: #F4F4F3;
  width: 100%;
  height: 136px;
}
#cosmo_contents .category_news .category_news_list li .category_news_image img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
#cosmo_contents .category_news .category_news_list li .category_news_title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  max-height: 5rem;
}
#cosmo_contents .category_news .category_news_list li .category_news_date {
  font-size: 10px;
  font-size: 1rem;
}
#cosmo_contents .category_news .bx-wrapper {
  max-width: 100% !important;
}
#cosmo_contents .category_news .bx-controls .bx-controls-direction a {
  display: block;
  position: absolute;
  top: 50px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 0;
}
#cosmo_contents .category_news .bx-controls .bx-controls-direction a.bx-prev {
  left: 5px;
  background: url("/static/tsutaya/images/icon_arrow_left_w.svg") no-repeat center center #FFF;
  background-size: auto 15px;
}
#cosmo_contents .category_news .bx-controls .bx-controls-direction a.bx-next {
  right: 5px;
  background: url("/static/tsutaya/images/icon_arrow_right_w.svg") no-repeat center center #FFF;
  background-size: auto 15px;
}
#cosmo_contents .category_news .bx-controls .bx-controls-direction a:hover {
  opacity: 0.6;
  -ms-filter: "alpha(opacity=60)";
}
#cosmo_contents .category_news .bx-controls .bx-controls-direction a.disabled {
  display: none;
}
